from django.urls import path
from .views import homepage,cocktail,cerca,random_cocktail,strumenti_cocktail,bicchieri_cocktail,createCocktail

urlpatterns = [
    path("",homepage,name="Homepage"),
    path("cocktail/<nome_cocktail>/",cocktail,name="cocktail"),
    path("cerca/",cerca,name="cerca"),
    path("random_cocktail/",random_cocktail,name="random_cocktail"),
    path("strumenti/",strumenti_cocktail,name="strumenti-list"),
    path("bicchieri/",bicchieri_cocktail,name="bicchieri-list"),
    path("crea-cocktail/",createCocktail,name="crea-cocktail")

]